SciQLOP - Epic story #1154

Représentation des spectrogrammes
11/05/2017 03:03 PM - Alexis Jeandet

Status: In Progress Start date:

Priority: Immediate Due date:

Assignee: % Done: 50%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Visualisation
Description

L'utilisateur peut modifier la représentation de spectrogrammes d'un graphe.

Ces actions sont disponibles depuis :

e le menu contextuel des graphes sélectionnés
¢ |a barre d'outils associée a la zone de visualisation du graphe

Elles ont pour conséquence la création de nouveaux produits virtuels.

Subtasks:
User story # 1198: Modification de la base d'affichage d'un spectrogramme
User story # 1879: Analyse de la représentation des spectrogramme
Task # 1880: Révision de la conception du doc API
Task # 1942: Définir l'algorithme de colorisation du spectrogramme
Task # 1943: Préparer la requéte d'acquisition d'un spectrogramme pour AMDA
History

#1 - 11/05/2017 05:45 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 36 to 205

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
